ab: Abchazisch
ada: Adangme
ady: Adygees
om: 'Afaan Oromo'
aa: Afar
afh: Afrihili
af: Afrikaans
agq: Aghem
ain: Ainu
ak: Akan
akk: Akkadisch
ach: Akoli
bss: Akoose
akz: Alabama
sq: Albanees
ale: Aleoetisch
arq: 'Algerijns Arabisch'
en_US: 'Amerikaans Engels'
ase: 'Amerikaanse Gebarentaal'
am: Amhaars
anp: Angika
njo: 'Ao Naga'
ar: Arabisch
an: Aragonees
arc: Aramees
aro: Araona
arp: Arapaho
arw: Arawak
hy: Armeens
rup: Aroemeens
frp: Arpitaans
as: Assamees
ast: Asturisch
asa: Asu
ace: Atjehs
cch: Atsam
en_AU: 'Australisch Engels'
av: Avarisch
ae: Avestisch
awa: Awadhi
ay: Aymara
az: Azerbeidzjaans
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
ban: Balinees
bm: Bambara
bax: Bamoun
bjn: Banjar
bas: Basa
ba: Basjkiers
eu: Baskisch
bbc: 'Batak Toba'
bar: Beiers
bej: Beja
bal: Beloetsji
bem: Bemba
bez: Bena
bn: Bengaals
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
my: Birmaans
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbolen
brx: Bodo
bua: Boerjatisch
bs: Bosnisch
brh: Brahui
bra: Braj
pt_BR: 'Braziliaans Portugees'
br: Bretons
en_GB: 'Brits Engels'
bug: Buginees
bg: Bulgaars
bum: Bulu
cad: Caddo
frc: Cajun-Frans
en_CA: 'Canadees Engels'
fr_CA: 'Canadees Frans'
cps: Capiznon
car: Caribisch
ca: Catalaans
cay: Cayuga
ceb: Cebuano
chg: Chagatai
ch: Chamorro
chr: Cherokee
chy: Cheyenne
chb: Chibcha
cgg: Chiga
zh: Chinees
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
chk: Chuukees
swc: 'Congo Swahili'
kw: Cornish
co: Corsicaans
cr: Cree
mus: Creek
dak: Dakota
dar: Dargwa
dzg: Dazaga
da: Deens
del: Delaware
din: Dinka
dv: Divehi
doi: Dogri
dgr: Dogrib
dua: Duala
de: Duits
dtp: Dusun
dyu: Dyula
dz: Dzongkha
efi: Efik
arz: 'Egyptisch Arabisch'
eka: Ekajuk
elx: Elamitisch
ebu: Embu
egl: Emiliano
en: Engels
myv: Erzja
eo: Esperanto
et: Estisch
pt_PT: 'Europees Portugees'
es_ES: 'Europees Spaans'
ee: Ewe
ewo: Ewondo
ext: Extremeens
fo: Faeröers
fan: Fang
fat: Fanti
fj: Fijisch
hif: 'Fijisch Hindi'
fil: Filipijns
fi: Fins
phn: Foenicisch
fon: Fon
fr: Frans
fy: Fries
fur: Friulisch
ff: Fulah
gaa: Ga
gag: Gagaoezisch
gl: Galicisch
gan: 'Gan Chinese'
gay: Gayo
gba: Gbaya
gez: Ge’ez
zxx: 'geen linguïstische inhoud'
aln: Gegisch
ka: Georgisch
bbj: Ghomala’
ki: Gikuyu
glk: Gilaki
gil: Gilbertees
gom: 'Goa Konkani'
gon: Gondi
gor: Gorontalo
got: Gothisch
grb: Grebo
el: Grieks
kl: Groenlands
gn: Guaraní
gu: Gujarati
gur: Gurune
guz: Gusii
gwi: Gwichʼin
hai: Haida
ht: 'Haïtiaans Creools'
hak: Hakka
ha: Hausa
haw: Hawaïaans
he: Hebreeuws
hz: Herero
hit: Hettitisch
hil: Hiligaynon
hi: Hindi
ho: 'Hiri Motu'
hmn: Hmong
hu: Hongaars
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ga: Iers
ig: Igbo
is: IJslands
ilo: Iloko
smn: Inari-Samisch
id: Indonesisch
inh: Ingoesjetisch
izh: Ingrisch
ia: Interlingua
ie: Interlingue
iu: Inuktitut
ik: Inupiaq
it: Italiaans
sah: Jakoets
jam: 'Jamaicaans Creools'
ja: Japans
jv: Javaans
yi: Jiddisch
kaj: Jju
dyo: Jola-Fonyi
jrb: Judeo-Arabisch
jpr: Judeo-Perzisch
jut: Jutlands
quc: K’iche’
kea: 'Kaapverdisch Creools'
kbd: Kabardisch
kab: Kabylisch
kac: Kachin
kgp: Kaingang
kkj: Kako
kln: Kalenjin
xal: Kalmuks
kam: Kamba
kbl: Kanembu
kn: Kannada
yue: Kantonees
kr: Kanuri
kaa: Karakalpaks
krc: Karatsjaj-Balkarisch
krl: Karelisch
ks: Kasjmiri
csb: Kasjoebisch
kaw: Kawi
kk: Kazachs
ken: Kenyang
cu: Kerkslavisch
kha: Khasi
km: Khmer
kho: Khotanees
khw: Khowar
qug: Kichwa
kmb: Kimbundu
krj: Kinaray-a
rw: Kinyarwanda
ky: Kirgizisch
kiu: Kirmanckî
rn: Kirundi
lzh: 'Klassiek Chinees'
nwc: 'Klassiek Nepalbhasa'
syc: 'Klassiek Syrisch'
tlh: Klingon
kum: Koemuks
ku: Koerdisch
ksh: Kölsch
bkm: Kom
kv: Komi
koi: Komi-Permjaaks
kg: Kongo
kok: Konkani
cop: Koptisch
ko: Koreaans
kfo: Koro
kos: Kosraeaans
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
crh: Krim-Tataars
kri: Krio
hr: Kroatisch
kj: Kuanyama
kru: Kurukh
kut: Kutenai
lad: Ladino
lah: Lahnda
lkt: Lakota
lam: Lamba
lag: Langi
lo: Laotiaans
la: Latijn
es_419: 'Latijns-Amerikaans Spaans'
lzz: Lazisch
ltg: Letgaals
lv: Lets
lez: Lezgisch
lij: Ligurisch
liv: Lijfs
li: Limburgs
ln: Lingala
lfn: 'Lingua Franca Nova'
lt: Litouws
jbo: Lojban
lmo: Lombardisch
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lg: Luganda
lui: Luiseno
smj: Lule-Samisch
lun: Lunda
luo: Luo
lb: Luxemburgs
luy: Luyia
mas: Maa
mde: Maba
mk: Macedonisch
jmc: Machame
mad: Madoerees
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makassaars
mgh: Makhuwa-Meetto
kde: Makonde
mg: Malagassisch
ml: Malayalam
ms: Maleis
mt: Maltees
mdr: Mandar
man: Mandingo
mnc: Mantsjoe
gv: Manx
mi: Maori
arn: Mapudungun
mr: Marathi
chm: Mari
ary: 'Marokkaans Arabisch'
mh: Marshallees
mwr: Marwari
mzn: Mazanderani
byv: Medumba
mul: 'Meerdere talen'
mni: Meitei
men: Mende
mwv: Mentawai
mer: Meru
mgo: Meta’
es_MX: 'Mexicaans Spaans'
mic: Mi’kmaq
enm: Middelengels
frm: Middelfrans
gmh: Middelhoogduits
mga: Middeliers
dum: Middelnederlands
min: Minangkabau
xmf: Mingreels
nan: Minnanyu
mwl: Mirandees
lus: Mizo
ar_001: 'modern standaard Arabisch'
moh: Mohawk
mdf: Moksja
ro_MD: Moldavian
lol: Mongo
mn: Mongools
mfe: Morisyen
ttt: 'Moslim Tat'
mos: Mossi
mua: Mundang
mye: Myene
nqo: N’Ko
naq: Nama
nap: Napolitaans
na: Nauruaans
nv: Navajo
ng: Ndonga
nl: Nederlands
nds: Nedersaksisch
dsb: Nedersorbisch
ne: Nepalees
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
nmg: Ngumba
yrl: Nheengatu
nia: Nias
niu: Niueaans
nog: Nogai
frr: Noord-Fries
nd: Noord-Ndebele
se: Noord-Samisch
nso: Noord-Sotho
'no': Noors
nb: 'Noors - Bokmål'
nn: 'Noors - Nynorsk'
nov: Novial
nus: Nuer
nym: Nyamwezi
ny: Nyanja
nyn: Nyankole
tog: 'Nyasa Tonga'
nyo: Nyoro
nzi: Nzima
oc: 'Occitaans; Provençaals'
or: Odia
udm: Oedmoerts
uga: Oegaritisch
ug: Oeigoers
uk: Oekraïens
uz: Oezbeeks
oj: Ojibwa
und: 'onbekende taal'
frs: Oost-Fries
de_AT: 'Oostenrijks Duits'
hsb: Oppersorbisch
osa: Osage
os: Ossetisch
ota: Ottomaans-Turks
egy: Oudegyptisch
ang: Oudengels
fro: Oudfrans
grc: Oudgrieks
goh: Oudhoogduits
sga: Oudiers
non: Oudnoors
peo: Oudperzisch
pro: Oudprovençaals
prg: Oudpruisisch
pal: Pahlavi
pau: Palaus
pi: Pali
pfl: Paltsisch
pam: Pampanga
pag: Pangasinan
pap: Papiaments
ps: Pasjtoe
pdc: Pennsylvania-Duits
fa: Perzisch
pcd: Picardisch
pms: Piëmontees
pdt: Plautdietsch
pon: Pohnpeiaans
pnt: Pontisch
pl: Pools
pt: Portugees
pa: Punjabi
qu: Quechua
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rm: Reto-Romaans
rif: Riffijns
ro: Roemeens
rue: Roetheens
rgn: Romagnol
rom: Romani
rof: Rombo
root: Root
rtm: Rotumaans
rug: Roviana
ru: Russisch
rwk: Rwa
ssy: Saho
sam: Samaritaans-Aramees
saq: Samburu
sm: Samoaans
sgs: Samogitisch
sad: Sandawe
sg: Sango
sbp: Sangu
sa: Sanskriet
sat: Santali
sc: Sardijns
sas: Sasak
sdc: Sassarees
stq: Saterfries
saz: Saurashtra
sco: Schots
gd: Schots-Gaelisch
sly: Selayar
sel: Selkoeps
seh: Sena
see: Seneca
srr: Serer
sei: Seri
sr: Servisch
sh: Servo-Kroatisch
ksb: Shambala
shn: Shan
swb: Shimaore
sn: Shona
scn: Siciliaans
sid: Sidamo
bla: Siksika
szl: Silezisch
sli: 'Silezisch Duits'
sd: Sindhi
si: Singalees
sms: Skolt-Samisch
den: Slavey
sl: Sloveens
sk: Slowaaks
sux: Soemerisch
su: Soendanees
sus: Soesoe
xog: Soga
sog: Sogdisch
so: Somalisch
snk: Soninke
ckb: Soranî
es: Spaans
srn: Sranantongo
zgh: 'Standaard Marokkaanse Tamazight'
suk: Sukuma
sw: Swahili
ss: Swazi
syr: Syrisch
tg: Tadzjieks
tl: Tagalog
ty: Tahitiaans
dav: Taita
tly: Talysh
tmh: Tamashek
tzm: 'Tamazight (Centraal-Marokko)'
ta: Tamil
trv: Taroko
twq: Tasawaq
shi: Tashelhiyt
tt: Tataars
te: Telugu
ter: Tereno
teo: Teso
tet: Tetun
th: Thais
bo: Tibetaans
tig: Tigre
ti: Tigrinya
tem: Timne
tiv: Tiv
tli: Tlingit
tum: Toemboeka
tyv: Toevaans
tpi: 'Tok Pisin'
tkl: Tokelaus
to: Tongaans
fit: Tornedal-Fins
zh_Hant: 'traditioneel Chinees'
tkr: Tsakhur
tsd: Tsakonisch
tsi: Tsimshian
shu: 'Tsjadisch Arabisch'
cs: Tsjechisch
ce: Tsjetsjeens
cv: Tsjoevasjisch
ts: Tsonga
tn: Tswana
tcy: Tulu
aeb: 'Tunesisch Arabisch'
tk: Turkmeens
tr: Turks
tru: Turoyo
tvl: Tuvaluaans
tw: Twi
kcg: Tyap
umb: Umbundu
ur: Urdu
vai: Vai
ve: Venda
vec: Venetiaans
zh_Hans: 'vereenvoudigd Chinees'
vi: Vietnamees
nl_BE: Vlaams
vo: Volapük
vro: Võro
vot: Votisch
vun: Vunjo
wa: Waals
wae: Walser
war: Waray
was: Washo
guc: Wayuu
cy: Welsh
vep: Wepsisch
mrj: West-Mari
vls: West-Vlaams
be: Wit-Russisch
wal: Wolaytta
wo: Wolof
wuu: Wuyu
xh: Xhosa
hsn: Xiangyu
yav: Yangben
yao: Yao
yap: Yapees
ybb: Yemba
ii: Yi
yo: Yoruba
esu: Yupik
zap: Zapotec
dje: Zarma
zza: Zaza
zea: Zeeuws
zen: Zenaga
za: Zhuang
zu: Zoeloe
gbz: 'Zoroastrisch Dari'
alt: Zuid-Altaïsch
azb: 'Zuid-Azerbeidzjaans Arabisch'
nr: Zuid-Ndbele
sma: Zuid-Samisch
st: Zuid-Sotho
zun: Zuni
sv: Zweeds
gsw: Zwitserduits
fr_CH: 'Zwitsers Frans'
de_CH: 'Zwitsers Hoogduits'
